
#stacks_in_610 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_612 {
	background-color: rgba(255, 204, 102, 1.00);
	border: solid rgba(128, 0, 0, 1.00);
	border-width:  5px;
	margin:  2px;
	padding:  20px;
}

#stacks_in_616 {
	margin:  2px;
	padding:  5px;
}


/* Start doobox pro columns css */
.stacks_in_632outerwrap{
border: 1px solid #333333;
}

.stacks_in_632leftcolumn {
  width: 100%;
  float:left;
  margin-right: -31%;
}

.stacks_in_632leftcolumn_inner {
margin-right: 31%;
border-right: 1px solid #333333;
padding: 15px;
}

.stacks_in_632rightcolumn {
  width: 31%;
  float: right;
}

.stacks_in_632rightcolumn_inner{
border-left: 1px solid #333333;
margin-left: -1px;
padding: 15px;
}

/* show or hide some borders */
 
.stacks_in_632leftcolumn_inner {
border-right: none;
}

.stacks_in_632rightcolumn_inner{
border-left: none;
}


 
.stacks_in_632outerwrap{
border-top: none;
}


 
.stacks_in_632outerwrap{
border-right: none;
}


 
.stacks_in_632outerwrap{
border-bottom: none;
}


 
.stacks_in_632outerwrap{
border-left: none;
}


/* end doobox pro columns css */
#stacks_in_618 {
	margin:  2px;
	padding:  5px;
}

/* Start doobox vimeo pop css */

.stacks_in_642manifesttrigger img{
display: block;
}


.stacks_in_642loader{
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -8px;
	margin-left: -64px;
}


	

.stacks_in_642manifestbox{
position: relative;
width: 75%;
max-width: 10000px;
display: table;
margin: 10px auto 14px auto;
padding: 10px;
background: #FFFFFF;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
-moz-box-shadow: 0 0 10px rgba(0,0,0,.4);
-webkit-box-shadow: 0 0 10px rgba(0,0,0,.4);
-box-shadow: 0 0 10px rgba(0,0,0,.4);
}


  /* ------------------------------------- if the large thumbnail is selected */
.stacks_in_642playbutton{
display: block;
position: absolute;
top: 50%;
left: 50%;
width: 52px;
height: 32px;
margin-top: -16px;
margin-left: -26px;
background: url(../files/youtubepop_files/play1.png);
}


.stacks_in_642videothumb{
width: 100%;
background: #e6e6e6;
}

.stacks_in_642manifesttrigger{
position: relative; 
padding: 0px;
background: #CCCCCC;
max-width: 200px;
margin: 0 auto 0 auto;
cursor: pointer;
}








  /* end if in edit mode */






 /* -------------------------------------------------- if in preview mode */

.stacks_in_642manifestbox{
display: none;
}

.stacks_in_642videothumbpreview{
display: none;
}
 /* ------------------------------------------------- end if in preview mode */





/* ---------------------------------------------------------------- start misc styles */

.stacks_in_642manifestclose{
position: absolute;
top:-11px;
left: -12px;
width: 26px;
height: 26px;
background: url(../files/youtubepop_files/thex.png);
cursor: pointer;
}


.stacks_in_642clearer{
clear: both;
height: 0px;
margin: 0;
padding: 0;
}

.stacks_in_642editvideotip{
color: #ffffff;
padding-top: 5px;
padding-bottom: 10px;
}




/* end doobox vimeo pop css */

/*  flexShow Stack by RWExtras */


#rw_gallerystacks_in_2970 div.rwcontent {
	display: none;
	width: 900px;
	 float: left; 
	padding: 0;
}
#rw_gallerystacks_in_2970 div.rwcontent a, #rw_gallerystacks_in_2970 div.rwnavigation a {
	text-decoration: none;
	color: #CCCCCC;
}
#rw_gallerystacks_in_2970 div.rwcontent a:focus, #rw_gallerystacks_in_2970 div.rwcontent a:hover, #rw_gallerystacks_in_2970 div.rwcontent a:active {
	text-decoration: underline;
}
#rw_gallerystacks_in_2970 div.rwcontrols {
	margin-top: 3px;
	margin-bottom: 8px;
	 display: none; 
}
#rw_gallerystacks_in_2970 div.rwcontrols a {
	padding: 5px;
}
#rw_gallerystacks_in_2970 div.ss-controls {
	float: left;
}
#rw_gallerystacks_in_2970 div.nav-controls {
	float: right;
}
#rw_gallerystacks_in_2970 div.slideshow-container {
	position: relative;
	clear: both;
	height: 400px;
}
#rw_gallerystacks_in_2970 div.rwloader {
	position: absolute;
	top: 0;
	left: 0;
	background-image: url('../files/loader.gif');
	background-repeat: no-repeat;
	background-position: center;
	width: 900px;
	height: 400px;
}
#rw_gallerystacks_in_2970 div.rwslideshow {
	width: 900px;
}
#rw_gallerystacks_in_2970 div.rwslideshow span.image-wrapper {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
}
#rw_gallerystacks_in_2970 div.rwslideshow a.advance-link {
	display: block;
	width: 900px;
	height: 400px;
	text-align: center;
	line-height: 400px; /* Check here... */
}
#rw_gallerystacks_in_2970 div.rwslideshow a.advance-link:hover, #rw_gallerystacks_in_2970 div.rwslideshow a.advance-link:active, #rw_gallerystacks_in_2970 div.rwslideshow a.advance-link:visited {
	text-decoration: none;
}
#rw_gallerystacks_in_2970 div.rwslideshow img {
}
#rw_gallerystacks_in_2970 div.rwcaption-container {
	position: relative;
	height: 0px;
	margin-left: 0px;
	width: 900px;
	padding: 0;
	 display: none; 
	
}
#rw_gallerystacks_in_2970 span.image-caption {
	display: block;
	position: absolute;
	top: 0;
	left: 0px;
	color: #000000;
	font-size: 100%;
}
#rw_gallerystacks_in_2970 div.rwcaption {
	 padding: 5px 0; 
	height: -10px;
}
#rw_gallerystacks_in_2970 div.image-title {
	font-weight: bold;
	font-size: 20px;
	color: #000000;
	 display: none; 
}
#rw_gallerystacks_in_2970 div.image-desc {
	line-height: 1.3em;
	padding-top: 10px;
}
#rw_gallerystacks_in_2970 div.rwnavigation {
	 float: right; 
}
#rw_gallerystacks_in_2970 ul.rwthumbs {
	 float: right; 
	clear: both;
	margin: 0;
	padding: 0;
}
#rw_gallerystacks_in_2970 #thumbsstacks_in_2970 ul.rwthumbs, #rw_gallerystacks_in_2970 #thumbsstacks_in_2970 li {
	margin:0;
}
#rw_gallerystacks_in_2970 ul.rwthumbs li {
	float: left;
	padding: 0;
	 margin: 0px 0px 3px 3px !important; 
	list-style: none;
}
#rw_gallerystacks_in_2970 #thumbsstacks_in_2970 .stacks_out, #rw_gallerystacks_in_2970 #thumbsstacks_in_2970 .stacks_out .stacks_in {
margin:0 !important;
padding:0 !important;
}
#rw_gallerystacks_in_2970 a.rwthumb {
	padding: 2px;
	display: block; border: 1px solid #ccc;
}
#rw_gallerystacks_in_2970 ul.rwthumbs li.selected a.rwthumb {
	 background-color: #000000; 
}
#rw_gallerystacks_in_2970 a.rwthumb:focus {
	outline: none;
}
#rw_gallerystacks_in_2970 ul.rwthumbs img {
	border: none;
	display: block;
	width: 0px;
}
#rw_gallerystacks_in_2970 div.rwpagination {
	clear: both;
}
#rw_gallerystacks_in_2970 div.rwnavigation div.rwtop {
	 margin: 0px 0 8px 5px; 
	 display: none; 
}
#rw_gallerystacks_in_2970 div.rwnavigation div.rwbottom {
	 margin: 0px 0 0px 5px; 
	 display: none; 
}
#rw_gallerystacks_in_2970 div.rwpagination a, #rw_gallerystacks_in_2970 div.rwpagination span.current, #rw_gallerystacks_in_2970 div.rwpagination span.ellipsis {
	display: block;
	float: left;
	margin-right: 2px;
	padding: 4px 7px 4px 7px;
}
#rw_gallerystacks_in_2970 div.rwpagination a:hover {
	background-color: #CCCCCC;
	text-decoration: none;
}
#rw_gallerystacks_in_2970 div.rwpagination span.current {
	font-weight: bold;
	background-color: #000000;
	color: #fff;
}
#rw_gallerystacks_in_2970 div.rwpagination span.ellipsis {
	border: none;
	padding: 5px 0 3px 2px;
}
#thumbsstacks_in_2970 .stacks_out {
	float: left;
}
#rw_gallerystacks_in_2970 {
	border: 0px solid #CCCCCC;
	-webkit-border-radius:0px; -moz-border-radius:0px; border-radius:0px;
	 background-color: transparent; 
	 float: right; 
	 margin: 0 auto; float: none; 
	
	padding: 0px;
	text-shadow: none;
}
#rw_gallerystacks_in_2970 img {
	padding: 0;
}
#rw_gallerystacks_in_2970 a:hover, #rw_gallerystacks_in_2970 a:active {
	background-color: transparent;
}
#rw_gallerystacks_in_2970 {}

/* End of flexShow Stack by RWExtras */
#stacks_in_2970 {
	border: solid rgba(128, 0, 0, 1.00);
	border-width:  5px;
}

#stacks_in_622 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_622 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_622 {
	margin:  2px;
	padding:  5px;
}
#stacks_in_3047 img.imageStyle{padding:0;margin:0}#stacks_in_3047 .boxgrid{position:relative;overflow:hidden;margin:0 auto;border-color:#000000;border-width:0px;border-style:solid}#stacks_in_3047 .boxgrid .back{position:absolute!important;left:0;top:0}#stacks_in_3047 .boxcaption{position:absolute;left:0;width:100%;height:auto}#stacks_in_3047 .caption_back{position:relative;width:100%;background:#FFFFFF;opacity:1.00;-moz-opacity:1.00;-khtml-opacity:1.00;filter:alpha(opacity=100)}#stacks_in_3047 .caption_content{position:absolute;left:0;width:100%}#stacks_in_3047 .caption .caption_content{top:0}#stacks_in_3047 .captiontop .caption_content{bottom:0} #stacks_in_3047 img.imageStyle{display:block}      
#stacks_in_3050 img.imageStyle{padding:0;margin:0}#stacks_in_3050 .boxgrid{position:relative;overflow:hidden;margin:0 auto;border-color:#000000;border-width:0px;border-style:solid}#stacks_in_3050 .boxgrid .back{position:absolute!important;left:0;top:0}#stacks_in_3050 .boxcaption{position:absolute;left:0;width:100%;height:auto}#stacks_in_3050 .caption_back{position:relative;width:100%;background:#FFFFFF;opacity:1.00;-moz-opacity:1.00;-khtml-opacity:1.00;filter:alpha(opacity=100)}#stacks_in_3050 .caption_content{position:absolute;left:0;width:100%}#stacks_in_3050 .caption .caption_content{top:0}#stacks_in_3050 .captiontop .caption_content{bottom:0} #stacks_in_3050 img.imageStyle{display:block}      

#stacks_in_620 {
	padding:  5px;
}

#stacks_out_620 {
	width: 55%;
}

#stacks_in_634 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_634 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_634 {
	margin:  2px;
	padding:  5px;
}
#stacks_in_3062 img.imageStyle{padding:0;margin:0}#stacks_in_3062 .boxgrid{position:relative;overflow:hidden;margin:0 auto;border-color:#000000;border-width:0px;border-style:solid}#stacks_in_3062 .boxgrid .back{position:absolute!important;left:0;top:0}#stacks_in_3062 .boxcaption{position:absolute;left:0;width:100%;height:auto}#stacks_in_3062 .caption_back{position:relative;width:100%;background:#FFFFFF;opacity:1.00;-moz-opacity:1.00;-khtml-opacity:1.00;filter:alpha(opacity=100)}#stacks_in_3062 .caption_content{position:absolute;left:0;width:100%}#stacks_in_3062 .caption .caption_content{top:0}#stacks_in_3062 .captiontop .caption_content{bottom:0} #stacks_in_3062 img.imageStyle{display:block}      
#stacks_in_3059 img.imageStyle{padding:0;margin:0}#stacks_in_3059 .boxgrid{position:relative;overflow:hidden;margin:0 auto;border-color:#000000;border-width:0px;border-style:solid}#stacks_in_3059 .boxgrid .back{position:absolute!important;left:0;top:0}#stacks_in_3059 .boxcaption{position:absolute;left:0;width:100%;height:auto}#stacks_in_3059 .caption_back{position:relative;width:100%;background:#FFFFFF;opacity:1.00;-moz-opacity:1.00;-khtml-opacity:1.00;filter:alpha(opacity=100)}#stacks_in_3059 .caption_content{position:absolute;left:0;width:100%}#stacks_in_3059 .caption .caption_content{top:0}#stacks_in_3059 .captiontop .caption_content{bottom:0} #stacks_in_3059 img.imageStyle{display:block}      

#stacks_in_647 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_647 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_647 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_654 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_656 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_656 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_656 {
	margin:  2px;
	padding:  5px;
}
#stacks_in_3089 img.imageStyle{padding:0;margin:0}#stacks_in_3089 .boxgrid{position:relative;overflow:hidden;margin:0 auto;border-color:#000000;border-width:0px;border-style:solid}#stacks_in_3089 .boxgrid .back{position:absolute!important;left:0;top:0}#stacks_in_3089 .boxcaption{position:absolute;left:0;width:100%;height:auto}#stacks_in_3089 .caption_back{position:relative;width:100%;background:#FFFFFF;opacity:1.00;-moz-opacity:1.00;-khtml-opacity:1.00;filter:alpha(opacity=100)}#stacks_in_3089 .caption_content{position:absolute;left:0;width:100%}#stacks_in_3089 .caption .caption_content{top:0}#stacks_in_3089 .captiontop .caption_content{bottom:0} #stacks_in_3089 img.imageStyle{display:block}      

#stacks_in_3099 {
	padding: 0px 0px 0px 85px;
}
#stacks_in_3083 img.imageStyle{padding:0;margin:0}#stacks_in_3083 .boxgrid{position:relative;overflow:hidden;margin:0 auto;border-color:#000000;border-width:0px;border-style:solid}#stacks_in_3083 .boxgrid .back{position:absolute!important;left:0;top:0}#stacks_in_3083 .boxcaption{position:absolute;left:0;width:100%;height:auto}#stacks_in_3083 .caption_back{position:relative;width:100%;background:#FFFFFF;opacity:1.00;-moz-opacity:1.00;-khtml-opacity:1.00;filter:alpha(opacity=100)}#stacks_in_3083 .caption_content{position:absolute;left:0;width:100%}#stacks_in_3083 .caption .caption_content{top:0}#stacks_in_3083 .captiontop .caption_content{bottom:0} #stacks_in_3083 img.imageStyle{display:block}      

#stacks_in_3095 {
	padding: 0px 0px 0px 60px;
}
#stacks_in_3092 img.imageStyle{padding:0;margin:0}#stacks_in_3092 .boxgrid{position:relative;overflow:hidden;margin:0 auto;border-color:#000000;border-width:0px;border-style:solid}#stacks_in_3092 .boxgrid .back{position:absolute!important;left:0;top:0}#stacks_in_3092 .boxcaption{position:absolute;left:0;width:100%;height:auto}#stacks_in_3092 .caption_back{position:relative;width:100%;background:#FFFFFF;opacity:1.00;-moz-opacity:1.00;-khtml-opacity:1.00;filter:alpha(opacity=100)}#stacks_in_3092 .caption_content{position:absolute;left:0;width:100%}#stacks_in_3092 .caption .caption_content{top:0}#stacks_in_3092 .captiontop .caption_content{bottom:0} #stacks_in_3092 img.imageStyle{display:block}      

#stacks_in_3101 {
	padding: 0px 0px 0px 50px;
}
#stacks_in_3086 img.imageStyle{padding:0;margin:0}#stacks_in_3086 .boxgrid{position:relative;overflow:hidden;margin:0 auto;border-color:#000000;border-width:0px;border-style:solid}#stacks_in_3086 .boxgrid .back{position:absolute!important;left:0;top:0}#stacks_in_3086 .boxcaption{position:absolute;left:0;width:100%;height:auto}#stacks_in_3086 .caption_back{position:relative;width:100%;background:#FFFFFF;opacity:1.00;-moz-opacity:1.00;-khtml-opacity:1.00;filter:alpha(opacity=100)}#stacks_in_3086 .caption_content{position:absolute;left:0;width:100%}#stacks_in_3086 .caption .caption_content{top:0}#stacks_in_3086 .captiontop .caption_content{bottom:0} #stacks_in_3086 img.imageStyle{display:block}      

#stacks_in_3097 {
	padding: 0px 0px 0px 60px;
}

#stacks_in_667 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_680 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_680 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_680 {
	margin:  2px;
	padding:  5px;
}
#stacks_in_3117 img.imageStyle{padding:0;margin:0}#stacks_in_3117 .boxgrid{position:relative;overflow:hidden;margin:0 auto;border-color:#000000;border-width:0px;border-style:solid}#stacks_in_3117 .boxgrid .back{position:absolute!important;left:0;top:0}#stacks_in_3117 .boxcaption{position:absolute;left:0;width:100%;height:auto}#stacks_in_3117 .caption_back{position:relative;width:100%;background:#FFFFFF;opacity:1.00;-moz-opacity:1.00;-khtml-opacity:1.00;filter:alpha(opacity=100)}#stacks_in_3117 .caption_content{position:absolute;left:0;width:100%}#stacks_in_3117 .caption .caption_content{top:0}#stacks_in_3117 .captiontop .caption_content{bottom:0} #stacks_in_3117 img.imageStyle{display:block}      

#stacks_in_3127 {
	padding: 0px 0px 0px 75px;
}
#stacks_in_3120 img.imageStyle{padding:0;margin:0}#stacks_in_3120 .boxgrid{position:relative;overflow:hidden;margin:0 auto;border-color:#000000;border-width:0px;border-style:solid}#stacks_in_3120 .boxgrid .back{position:absolute!important;left:0;top:0}#stacks_in_3120 .boxcaption{position:absolute;left:0;width:100%;height:auto}#stacks_in_3120 .caption_back{position:relative;width:100%;background:#FFFFFF;opacity:1.00;-moz-opacity:1.00;-khtml-opacity:1.00;filter:alpha(opacity=100)}#stacks_in_3120 .caption_content{position:absolute;left:0;width:100%}#stacks_in_3120 .caption .caption_content{top:0}#stacks_in_3120 .captiontop .caption_content{bottom:0} #stacks_in_3120 img.imageStyle{display:block}      

#stacks_in_3129 {
	padding: 0px 0px 0px 10px;
}
#stacks_in_3111 img.imageStyle{padding:0;margin:0}#stacks_in_3111 .boxgrid{position:relative;overflow:hidden;margin:0 auto;border-color:#000000;border-width:0px;border-style:solid}#stacks_in_3111 .boxgrid .back{position:absolute!important;left:0;top:0}#stacks_in_3111 .boxcaption{position:absolute;left:0;width:100%;height:auto}#stacks_in_3111 .caption_back{position:relative;width:100%;background:#FFFFFF;opacity:1.00;-moz-opacity:1.00;-khtml-opacity:1.00;filter:alpha(opacity=100)}#stacks_in_3111 .caption_content{position:absolute;left:0;width:100%}#stacks_in_3111 .caption .caption_content{top:0}#stacks_in_3111 .captiontop .caption_content{bottom:0} #stacks_in_3111 img.imageStyle{display:block}      

#stacks_in_3123 {
	padding: 0px 0px 0px 65px;
}
#stacks_in_3114 img.imageStyle{padding:0;margin:0}#stacks_in_3114 .boxgrid{position:relative;overflow:hidden;margin:0 auto;border-color:#000000;border-width:0px;border-style:solid}#stacks_in_3114 .boxgrid .back{position:absolute!important;left:0;top:0}#stacks_in_3114 .boxcaption{position:absolute;left:0;width:100%;height:auto}#stacks_in_3114 .caption_back{position:relative;width:100%;background:#FFFFFF;opacity:1.00;-moz-opacity:1.00;-khtml-opacity:1.00;filter:alpha(opacity=100)}#stacks_in_3114 .caption_content{position:absolute;left:0;width:100%}#stacks_in_3114 .caption .caption_content{top:0}#stacks_in_3114 .captiontop .caption_content{bottom:0} #stacks_in_3114 img.imageStyle{display:block}      

#stacks_in_3125 {
	padding: 0px 0px 0px 20px;
}

#stacks_in_693 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_693 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_693 {
	margin:  2px;
	padding:  5px;
}
#stacks_in_3136 img.imageStyle{padding:0;margin:0}#stacks_in_3136 .boxgrid{position:relative;overflow:hidden;margin:0 auto;border-color:#000000;border-width:0px;border-style:solid}#stacks_in_3136 .boxgrid .back{position:absolute!important;left:0;top:0}#stacks_in_3136 .boxcaption{position:absolute;left:0;width:100%;height:auto}#stacks_in_3136 .caption_back{position:relative;width:100%;background:#FFFFFF;opacity:1.00;-moz-opacity:1.00;-khtml-opacity:1.00;filter:alpha(opacity=100)}#stacks_in_3136 .caption_content{position:absolute;left:0;width:100%}#stacks_in_3136 .caption .caption_content{top:0}#stacks_in_3136 .captiontop .caption_content{bottom:0} #stacks_in_3136 img.imageStyle{display:block}      

#stacks_in_3149 {
	padding: 0px 0px 0px 50px;
}
#stacks_in_3142 img.imageStyle{padding:0;margin:0}#stacks_in_3142 .boxgrid{position:relative;overflow:hidden;margin:0 auto;border-color:#000000;border-width:0px;border-style:solid}#stacks_in_3142 .boxgrid .back{position:absolute!important;left:0;top:0}#stacks_in_3142 .boxcaption{position:absolute;left:0;width:100%;height:auto}#stacks_in_3142 .caption_back{position:relative;width:100%;background:#FFFFFF;opacity:1.00;-moz-opacity:1.00;-khtml-opacity:1.00;filter:alpha(opacity=100)}#stacks_in_3142 .caption_content{position:absolute;left:0;width:100%}#stacks_in_3142 .caption .caption_content{top:0}#stacks_in_3142 .captiontop .caption_content{bottom:0} #stacks_in_3142 img.imageStyle{display:block}      

#stacks_in_3151 {
	padding: 0px 0px 0px 20px;
}
#stacks_in_3133 img.imageStyle{padding:0;margin:0}#stacks_in_3133 .boxgrid{position:relative;overflow:hidden;margin:0 auto;border-color:#000000;border-width:0px;border-style:solid}#stacks_in_3133 .boxgrid .back{position:absolute!important;left:0;top:0}#stacks_in_3133 .boxcaption{position:absolute;left:0;width:100%;height:auto}#stacks_in_3133 .caption_back{position:relative;width:100%;background:#FFFFFF;opacity:1.00;-moz-opacity:1.00;-khtml-opacity:1.00;filter:alpha(opacity=100)}#stacks_in_3133 .caption_content{position:absolute;left:0;width:100%}#stacks_in_3133 .caption .caption_content{top:0}#stacks_in_3133 .captiontop .caption_content{bottom:0} #stacks_in_3133 img.imageStyle{display:block}      

#stacks_in_3145 {
	padding: 0px 0px 0px 50px;
}
#stacks_in_3139 img.imageStyle{padding:0;margin:0}#stacks_in_3139 .boxgrid{position:relative;overflow:hidden;margin:0 auto;border-color:#000000;border-width:0px;border-style:solid}#stacks_in_3139 .boxgrid .back{position:absolute!important;left:0;top:0}#stacks_in_3139 .boxcaption{position:absolute;left:0;width:100%;height:auto}#stacks_in_3139 .caption_back{position:relative;width:100%;background:#FFFFFF;opacity:1.00;-moz-opacity:1.00;-khtml-opacity:1.00;filter:alpha(opacity=100)}#stacks_in_3139 .caption_content{position:absolute;left:0;width:100%}#stacks_in_3139 .caption .caption_content{top:0}#stacks_in_3139 .captiontop .caption_content{bottom:0} #stacks_in_3139 img.imageStyle{display:block}      

#stacks_in_3147 {
	padding: 0px 0px 0px 60px;
}
#stacks_in_3153 img.imageStyle{padding:0;margin:0}#stacks_in_3153 .boxgrid{position:relative;overflow:hidden;margin:0 auto;border-color:#000000;border-width:0px;border-style:solid}#stacks_in_3153 .boxgrid .back{position:absolute!important;left:0;top:0}#stacks_in_3153 .boxcaption{position:absolute;left:0;width:100%;height:auto}#stacks_in_3153 .caption_back{position:relative;width:100%;background:#FFFFFF;opacity:1.00;-moz-opacity:1.00;-khtml-opacity:1.00;filter:alpha(opacity=100)}#stacks_in_3153 .caption_content{position:absolute;left:0;width:100%}#stacks_in_3153 .caption .caption_content{top:0}#stacks_in_3153 .captiontop .caption_content{bottom:0} #stacks_in_3153 img.imageStyle{display:block}      

#stacks_in_3156 {
	padding: 0px 0px 0px 100px;
}

#stacks_in_704 {
	margin:  2px;
	padding:  5px;
}


/* Start doobox pro columns css */
.stacks_in_646outerwrap{
border: 1px solid #333333;
}

.stacks_in_646leftcolumn {
  width: 100%;
  float:left;
  margin-right: -46%;
}

.stacks_in_646leftcolumn_inner {
margin-right: 46%;
border-right: 1px solid #333333;
padding: 15px;
}

.stacks_in_646rightcolumn {
  width: 46%;
  float: right;
}

.stacks_in_646rightcolumn_inner{
border-left: 1px solid #333333;
margin-left: -1px;
padding: 15px;
}

/* show or hide some borders */
 
.stacks_in_646leftcolumn_inner {
border-right: none;
}

.stacks_in_646rightcolumn_inner{
border-left: none;
}


 
.stacks_in_646outerwrap{
border-top: none;
}


 
.stacks_in_646outerwrap{
border-right: none;
}


 
.stacks_in_646outerwrap{
border-bottom: none;
}


 
.stacks_in_646outerwrap{
border-left: none;
}


/* end doobox pro columns css */
#stacks_in_712 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_712 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_712 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_719 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_721 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_721 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_721 {
	margin:  2px;
	padding:  5px;
}
#stacks_in_3176 img.imageStyle{padding:0;margin:0}#stacks_in_3176 .boxgrid{position:relative;overflow:hidden;margin:0 auto;border-color:#000000;border-width:0px;border-style:solid}#stacks_in_3176 .boxgrid .back{position:absolute!important;left:0;top:0}#stacks_in_3176 .boxcaption{position:absolute;left:0;width:100%;height:auto}#stacks_in_3176 .caption_back{position:relative;width:100%;background:#FFFFFF;opacity:1.00;-moz-opacity:1.00;-khtml-opacity:1.00;filter:alpha(opacity=100)}#stacks_in_3176 .caption_content{position:absolute;left:0;width:100%}#stacks_in_3176 .caption .caption_content{top:0}#stacks_in_3176 .captiontop .caption_content{bottom:0} #stacks_in_3176 img.imageStyle{display:block}      

#stacks_in_3186 {
	padding: 0px 0px 0px 80px;
}
#stacks_in_3179 img.imageStyle{padding:0;margin:0}#stacks_in_3179 .boxgrid{position:relative;overflow:hidden;margin:0 auto;border-color:#000000;border-width:0px;border-style:solid}#stacks_in_3179 .boxgrid .back{position:absolute!important;left:0;top:0}#stacks_in_3179 .boxcaption{position:absolute;left:0;width:100%;height:auto}#stacks_in_3179 .caption_back{position:relative;width:100%;background:#FFFFFF;opacity:1.00;-moz-opacity:1.00;-khtml-opacity:1.00;filter:alpha(opacity=100)}#stacks_in_3179 .caption_content{position:absolute;left:0;width:100%}#stacks_in_3179 .caption .caption_content{top:0}#stacks_in_3179 .captiontop .caption_content{bottom:0} #stacks_in_3179 img.imageStyle{display:block}      

#stacks_in_3188 {
	padding: 0px 0px 0px 50px;
}
#stacks_in_3170 img.imageStyle{padding:0;margin:0}#stacks_in_3170 .boxgrid{position:relative;overflow:hidden;margin:0 auto;border-color:#000000;border-width:0px;border-style:solid}#stacks_in_3170 .boxgrid .back{position:absolute!important;left:0;top:0}#stacks_in_3170 .boxcaption{position:absolute;left:0;width:100%;height:auto}#stacks_in_3170 .caption_back{position:relative;width:100%;background:#FFFFFF;opacity:1.00;-moz-opacity:1.00;-khtml-opacity:1.00;filter:alpha(opacity=100)}#stacks_in_3170 .caption_content{position:absolute;left:0;width:100%}#stacks_in_3170 .caption .caption_content{top:0}#stacks_in_3170 .captiontop .caption_content{bottom:0} #stacks_in_3170 img.imageStyle{display:block}      

#stacks_in_3182 {
	padding: 0px 0px 0px 60px;
}
#stacks_in_3173 img.imageStyle{padding:0;margin:0}#stacks_in_3173 .boxgrid{position:relative;overflow:hidden;margin:0 auto;border-color:#000000;border-width:0px;border-style:solid}#stacks_in_3173 .boxgrid .back{position:absolute!important;left:0;top:0}#stacks_in_3173 .boxcaption{position:absolute;left:0;width:100%;height:auto}#stacks_in_3173 .caption_back{position:relative;width:100%;background:#FFFFFF;opacity:1.00;-moz-opacity:1.00;-khtml-opacity:1.00;filter:alpha(opacity=100)}#stacks_in_3173 .caption_content{position:absolute;left:0;width:100%}#stacks_in_3173 .caption .caption_content{top:0}#stacks_in_3173 .captiontop .caption_content{bottom:0} #stacks_in_3173 img.imageStyle{display:block}      

#stacks_in_3184 {
	padding: 0px 0px 0px 50px;
}
